data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших виробів з паперу та картону
    id: '17.29'
    scheme: КВЕД
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ПРОСПЕКТ КАРЛА
      МАРКСА, будинок 60
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ РОБОЧА
        , будинок 24 А, квартира 392
    capital: 400000
    first_middle_name: ЄВГЕН МИКОЛАЙОВИЧ
    last_name: СТРЕБКОВ
    name: СТРЕБКОВ ЄВГЕН МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ЧЕРВОНА,
        будинок 23, квартира 2
    capital: 400000
    first_middle_name: ОЛЕКСАНДРДМИТРОВИЧ
    last_name: МАМЧУРЕНКО
    name: МАМЧУРЕНКО ОЛЕКСАНДРДМИТРОВИЧ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) -МАМЧУРЕНКО ОЛЕКСАНДР ДМИТРОВИЧ,
      УКРАЇНА,ДНІПРОПЕТРОВСЬКА ОБЛАСТЬ, М.ДНІПРОПЕТРОВСЬК, БАБУШКІНСЬКИЙ РАЙОН, ВУЛИЦЯ
      ЧЕРВОНА, БУД.23, КВ.2, 49069
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - СТРЕБКОВ ЄВГЕН МИКОЛАЙОВИЧ,
      УКРАЇНА,ДНІПРОПЕТРОВСЬКА ОБЛАСТЬ, М.ДНІПРОПЕТРОВСЬК, КРАСНОГВАРДІЙСЬКИЙ РАЙОН,
      ВУЛИЦЯ РОБОЧА, БУД.24 А, КВ.392, 49008
    role: 4
    role_text: засновник
  identification:
    id: '31155567'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ГУДВІЛ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ГУДВІЛ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3834980cede24b8ca7b3fc3727f60e4c
  sourceDate: '2022-10-28T12:05:58+00:00'
  sourceRequests:
  - req-0281c8df-022a-4a29-8cc3-13ed1a527b12
  version: 2.0.0
